@charset "UTF-8";
/* CSS Document */

#new_home_top{
height: 290px;
  width: 900px;
  float: left;
	
}

#new_home_top_text{
	width:340px;
	float:left;
	background-image:url(../home_images/home_intro_bg01.jpg);
	background-repeat:no-repeat;
	height:150px;
	padding: 140px 0px 0px 40px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
	line-height:16px;
	
}

#new_home_hero{
	width:370px;
	height:290px;
	float:left;
}

#new_home_download{
	width:150px;
	height:272px;
	float:left;
	background-image:url(../home_images/home_download_bg.jpg);
	padding-top:18px;
}

#new_home_bottom_col1{
	width:565px;
	float:left;
	height:395px;
	background-image:url(../home_images/home_looking_bg.jpg);
}

#new_home_bottom_col2{
	width:335px;
	float:left;
	height:395px;
}

#new_home_comp_col1{
	width:315px;
	float:left;
	height:334px;
	padding-top:59px;
}

#new_home_comp_col2{
	width:225px;
	float:left;
	height:200px;
	padding-top:170px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
	line-height:16px;
	text-align:right;
	padding-right:25px;
}

a.homepage {
	color:#FFF;
	text-decoration:underline;
}

a.homepage:hover {
	color:#D1C397;
	text-decoration:underline;
}

.new_home_bottom_col1_wrapper {position:relative; display:block; width:565px; height:395px;}
	.new_home_bottom_col1_wrapper img {display:block; z-index:0; width:565px; height:395px;}
	.new_home_bottom_col1_wrapper .new_home_bottom_col1_wrapper_cta {display:block; z-index:1; text-indent:-9999px; overflow:hidden; background:url(../home_images/enter_button_sprite.png) no-repeat; width:91px; height:31px; position:absolute; top:244px; left:396px;}
	.new_home_bottom_col1_wrapper:hover .new_home_bottom_col1_wrapper_cta {background-position:0 -31px;}